Status: New Start date: 11/05/2024

Priority: Normal Due date:

Assignee: jing % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LD125 0g: Ubuntu

CPU: LCB3568 oooo: Linux version 5.10.160

(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #16 SMP
Tue Oct 29 15:40:39 CST 2024

00: LkD3568000 APPI [
go/oooooon: gooo: 100%
poooooo: 04 gooo:
go/oooooon: 01 poooo:
ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :
3568\Ip125\Test
Description

000useBOOOODD

root@ PA3568:~# !

lsusb -t | grep -w 'Class=Mass Storage, Driver=usb-storage, 5000M' | wc -1
0]

root@_ PA3568:~# !

lsusb -t | grep -w 'Class=Mass Storage, Driver=usb-storage, 486M' | wc -1
4

root@LPA3568 : ~#

Filesystem De S1ze Used Availl Use% Mounted on

/dev/root . 23G : % /

devtmpfs devtmpfs 3.8G : 3. % /dev

tmpfs tmpfs 3.8G : s /dev/shm

tmpfs tmpfs 768M 1.: s/ run

tmpfs tmpfs 5.0M 4.0K % /run/lock

tmpfs tmpfs 3.86G : % /sys/fs/cgroup

tmpfs tmpfs 3.86G . OK % /tmp

tmpfs tmpfs 768M ; Jrun/user/1000

Jdev/sdal vfat 156G % /media/neardi/A6

/dev/sdbl vfat 15G % /media/neardi1/A8

/dev/sdcl vfat 15G % /media/neardi/A5

/dev/sdd1l vfat 15G % /media/neardi/A7

History

#1 - 11/08/2024 11:47 AM - jing
#2 - 11/08/2024 11:55 AM - EGON

- Tracker changed from Bug to Feature
